Metagames  


Précédent   Metagames > Univers Playstation > Playstation Portable

Playstation Portable Console portable, sortie en 2005 (PSP), 2007 (PSP Slim & Lite), 2008 (PSP 3000), 2009 (PSP Go), 2011 (PSP Street)

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 08/09/2005, 07h58   #1 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Alors en me baladant un peu sur le net j'ai trouver quelqu'un qui a trouver une facon de downgrader....
et au vu des commentaire il y a plusieurs personnes chez qui ca a marcher !!

PS : je ne prends aucune responsabilité d'un quelconque dommage sur la console.

"Ok here's what I did, I have a 1.51 PSP from Europe and it comes with a UMD that has the 2.0 firmware on it. So I put in the disc and started the upgrade, and at the point where it said "make sure the PSP is pluged into an AC adaptor" or something like that I can't remember it word for word. It is the last point at which you can cancel the upgrade. Anyway before I continued I removed the disc and inserted the Midnight Club 3 disc and then continued. Being that it had already bypassed the version check it continued to load the firmware thinking that it was the 2.0. Now I know that this works because I tried it on three of my friends PSPs all 1.51 I tried it on mine first so I wouldn't brick theirs. And all of us can run homebrew cool! I am guessing that this will only work on 1.5x versions seeing as how you can't use the 2.0 disc to upgrade one with 2.0 already on it. I hope someone will find this helpfull."


En clair il dit que il lance le UPGRADE en 2.00, il y a un message qui dit : Verifiez bien que la console est branché sur le secteur :, a ce moment la il a mi le jeu MIDNIGHT CLUB 3!
Sois disant que la console a verifier AVANT quelle version de firmware il allait installer...!

Je sais pas mais... de ce que j'ai vu sur les commentaires plusieurs personnes disent avoir réussi !!!

Que quelqu'un essai et nous donne des nouvelles !
  Réponse avec citation
Vieux 08/09/2005, 08h15   #2 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Hmmm... c'est peut être quelqu'un de chez rockstar qui a mis ce message pour faire vendre midnight club
  Réponse avec citation
Vieux 08/09/2005, 08h15   #3 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

tu devrai filer le lien où tu a choper cette info. Sinon quel jeu contient la version 1.50 en tant qu'upgrade???
  Réponse avec citation
Vieux 08/09/2005, 08h17   #4 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

salut je suit nouveaux , et je trouve sa pas bete du tous
je traduit
Code:
*L'ok est ici ce que j'ai fait, j'ont un 1.51 PSP de l'Europe et il vient avec un UMD qui a les 2.0 progiciels là-dessus. Ainsi j'ai mis dans le disque et ai commencé la mise à niveau, et au point où elle a indiqué "assurez-vous que le PSP est pluged dans un adapteur à C.A.ou quelque chose aiment que je ne peux pas me rappeler la mot pour le mot. C'est le dernier point auquel vous pouvez décommander la mise à niveau. Quoi qu'il en soit avant que j'aie continué j'ai enlevé le disque et ai inséré le disque du club 3 de minuit et ai puis continué. Étant cela il avait déjà dévié le contrôle de version qu'il a continué à charger les progiciels pensant qu'il était les 2.0. Maintenant je sais que ceci fonctionne parce que je l'ai essayé sur trois de mes amis PSPs chacun des 1.51 où je l'ai essayé sur le mien d'abord ainsi je pas brique leur. Et tousde nous peut courir le homebrew frais ! Je devine que ceci travaillera seulement sur les versions 1.5x voyant comme comment vous ne pouvez pas employer le disque 2.0 pour améliorer un avec 2.0 déjà là-dessus. J'espère que quelqu'un trouvera ce helpfull."
voila si quelquin a l occase de tester !
  Réponse avec citation
Vieux 08/09/2005, 08h17   #5 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

source svp ?
Overlord >> metal gear solid acid contient la 1.50
  Réponse avec citation
Vieux 08/09/2005, 08h18   #6 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Bonsoir à tous !

Yoshihiro nous a pondu une nouvelle vidéo ! Elle permet d'observer que le logiciel est exécutable sur une version 2.0. Par contre, le logiciel n'est toujours pas exécuté, pour les raisons que vous savez déjà (je pense).

Voici les dires de ce cher Yoshihiro :

Salut tout le monde, je sais que vous attendez notre downgrader avec beaucoup d'impatience mais nous travaillons toujours dessus. Je voulais juste dire que toutes les conneries sur moi que l'on raconte et que j'ai pu voir me font rire et montre que vous avez bel et bien du temps à perdre. Je voudrais aussi ajouter, que je ne suis pas Sergent007 qui est en fait un gamin de 14 ans qui utilise la méthode de swap découverte par le groupe PSP DEV pour hacker les psp 1.5 donc pourquoi en parler ? J'espère que ce trailer sera apprécié.


source : geux
  Réponse avec citation
Vieux 08/09/2005, 08h19   #7 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

merci wipewope!!! (ps: la version jap, la version française ou ricaine??????)

faites tourner la source svp!!
  Réponse avec citation
Vieux 08/09/2005, 08h20   #8 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Le lien est ici :

http://www.psp-spot.com/

EN ce qui concerne MC3, je ne pense pas que ce soit Obliger de prendre ce jeu, en fait il faut prendre un jeu qui possede l'up vers 1.50, comme MC3, Untold Legend, Medievil, Toca....

Il dois surement y en avoir d'autre mais c'est tout ce que je connais pour l'instant...

Par contre il semble qu'il y ait un probleme :

Quand on ouvre le compartiment a UMD, en effet le mise a jour echoue...!
on dit dans le forum plus loin qu'il faut mettre quelque chose dans la CHARNIERE de ce compartiment...!
pour que quand on ouvre le compartiment, la console crois que l'UMD est toujours dedans ....!!

quelqu'un sais comment faire ?
( c'est ou charniere ? lol )
  Réponse avec citation
Vieux 08/09/2005, 08h22   #9 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Overlord > Metal gear solid acid européen !
  Réponse avec citation
Vieux 08/09/2005, 08h23   #10 (permalink)
Profil
Invité
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

si tu regarde au fond de ton slot UMD tu vera un espèce de plaque en biais (qui eject un tantinet l'UMD quand tu ouvre le capot d'ailleur). Je pense que le contacteur se trouve ici. reste à savoir comment le bloquer :-)
  Réponse avec citation
Réponse
Précédent   Metagames > Univers Playstation > Playstation Portable

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
[News]™ ARGON² + Argon Channel : la nouvelle façon de pucer ! Dr_NiNO Wii 10 10/02/2009 23h13
Nouvelle façon de connaître le chipset de sa wii? king72 Wii 6 02/12/2007 23h09
De quelle façon downgrader une PSP 2.71 Alterego Playstation Portable 10 04/03/2007 13h00
[TUTO] Nouvelle façon du Boot Magic Swap ! Invité Playstation 2 6 24/12/2005 02h00
Nouvelle video du downgrader pour la 1.52 Invité Playstation Portable 10 11/09/2005 15h20


Fuseau horaire GMT +1. Il est actuellement 00h03.


© 2003-2018 MetaGames. Tous droits réservés.